.btn-primary {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 21px;
  color: @g-white;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: @g-brown100;
  border-radius: 0;
  border-color: @g-brown100;
  padding-top: 10px;
  padding-bottom: 9px;
  box-shadow: none;
  border-style: solid;
  border-width: 0px;
  outline: none;

  &:hover,
  &:focus,
  &:active:focus,
  &:active {
    border-color: @g-brown;
    background-color: @g-brown;
    box-shadow: none;
    outline: none;
  }
  &:disabled {
    color: @g-gray200;
    border-color: currentColor;
    background-color: @g-white;
  }
}

.btn-primary-link {
  font-family: 'Roboto', sans-serif;
  font-size: 18px;
  font-style: normal;
  font-weight: normal;
  line-height: 24px;
  letter-spacing: 0em;
  color: @g-gray700;
  border-width: 0;
  background-color: transparent;
  padding: 0;
}

.btn-order {
  display: flex;
  align-items: center;

  @media (min-width: 320px) and (max-width: 540px) {
    font-size: 14px;
    line-height: 19px;
  }
}

.btn-link {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 17px;
  color: @g-gray600;
  text-decoration: none;

  &:hover {
    color: @g-gray300;
  }
}
